/*
 Theme Name:   Vila Ana Bled - numen.si
 Theme URI:    https://numen.si
 Description:  Tema za Vila Ana Bled. Izdelava in dizajn - Numen, spletne storitve
 Author:       Tom Usborne
 Author URI:   https://numen.si
 Template:     generatepress
 Version:      0.1
*/

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

#masthead {
  background: url(images/pageglare.png) top center no-repeat,
  -webkit-linear-gradient(top, rgba(106, 92, 68, 0.15) 0, rgba(255, 255, 255, 0.42) 150px) no-repeat,
  url(images/page.png), -webkit-linear-gradient(top, #E9A525 0, #FFFFFF 150px) no-repeat;
}


.main-navigation {
  background:  url(images/line.png), url(images/line.png), url(images/nav_color.png);
  background-position: top 7px left, bottom 7px left, top left;
  background-repeat: repeat-x, repeat-x, repeat;
  background-size: auto;
  margin: 0 auto;
  position: relative;
  z-index: 499;
  text-align: center;
}
.entry-title {
    font-size: 60px;
    text-align: center;
}

.cenik-tabela table, td, th{
  border:0px;
  text-align:center;
}

.okvir iframe, .okvir img{
    display: block;
    background-color: #DFD9CD;
    padding: 12px;
}

.cena{
    font-size: 30px;
    font-family: 'Dancing Script';
    font-weight: 700;

}

.datum{
    font-size: 15px;
}

.standard-oprema{
  list-style: none;
  column-count: 2;
}

.standard-oprema span{
  /* border: 1px solid black; */
  border-radius: 25px;
  padding: 6px;
  vertical-align: middle;
  margin: 5px 10px;

}

li{
  list-style: none;
  margin: 0 5px 0 5px;

}

ol, ul{
  margin: 0 5px 0 5px;

}

.lastnosti span{
  padding: 6px;
  vertical-align: middle;
  margin: 5px 10px;
  font-size:50px;
}


.no-margin{
  margin:0px!important;
}

.entry-content > [class*="wp-block-"]:not(:last-child) {
    margin-bottom: 0px!important;
}

@media (min-width: 782px){
  .wp-block-column:not(:first-child) {
      margin-left: 0px!important;
  }
}

.site-footer {
  background:  url(images/line.png), url(images/line.png), url(images/nav_color.png);
  background-position: top 7px left, bottom 7px left, top left;
  background-repeat: repeat-x, repeat-x, repeat;
  background-size: auto;
  margin: 0 auto;
  position: relative;
  z-index: 499;
  text-align: center;
}
.site-info{
      background-color: #53483500;
      background:  url(images/line.png);
      background-position: top 7px left;
      background-repeat: repeat-x;
      background-size: auto;
      margin: 0 auto;
      position: relative;
      z-index: 499;
      text-align: center;
}

.footer-widgets{
      background-color: #53483500;
      background:  url(images/line.png);
      background-position: bottom 7px left;
      background-repeat: repeat-x;
      background-size: auto;
      margin: 0 auto;
      position: relative;
      z-index: 499;
      text-align: center;
}

.is-layout-flex{
	gap:0px!important;
}